CREATE TABLE [dbo].[OP_aus_LOC_Belege_Deb_Saldo] (
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Sel Name] [varchar](150) NULL,
   [Kunde] [varchar](250) NULL,
   [Beleg] [varchar](800) NULL,
   [Kostenstelle] [varchar](20) NULL,
   [Bereich] [varchar](20) NULL,
   [Staffel] [varchar](20) NULL,
   [Forderungsart] [varchar](20) NULL,
   [Abwarten] [varchar](10) NULL,
   [Leasing] [varchar](10) NULL,
   [offen] [decimal](28,8) NULL,
   [Rechnungsbetrag] [decimal](28,8) NULL,
   [Gesamt offen KD (Info)] [decimal](28,8) NULL,
   [Invoice Date] [datetime] NULL,
   [Bonus/Startguthaben] [varchar](50) NULL,
   [Saldo größer / kleiner 0] [varchar](10) NULL
)


GO
